{
  "pages": [
    "pages/empty/login",
    "pages/login/login",
    "pages/homePage/homePage",
    "pages/order/order",
    "pages/order/detail/detail",
    "pages/order/newBill/newBill",
    "pages/order/query/query",
    "pages/saleForecastList/saleForecastList",
    "pages/saleForecastList/Detail/Detail",
    "pages/saleForecastList/query/query",
    "pages/saleForecastList/newBill/newBill",
    "pages/sendCargo/sendCargo",
    "pages/orderDetails/orderDetails",
    "pages/orderInquiry/orderInquiry",
    "pages/statementOfAccount/statementOfAccount",
    "pages/sendTheDetails/sendTheDetails",
    "pages/my/my",
    "pages/fenxiang/fenxiang",
    "pages/saleOutStore/saleOutStore",
    "pages/saleOutStore/outStoreDetail/outStoreDetail",
    "pages/debitNoteList/debitNoteList",
    "pages/debitNoteList/debitNoteDetail/debitNoteDetail",
    "pages/debitNoteList/debitNoteQuery/debitNoteQuery",
    "pages/goodaNameChooseTemplate/goodaNameChooseTemplate",
    "pages/sendTheDetails/creatNewCar/creatNewCar"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarTitleText": "畜客户易",
    "navigationBarBackgroundColor": "#f98b29",
    "navigationBarTextStyle": "white",
    "disableScroll": true
  },
  "tabBar": {
    "borderStyle": "white",
    "selectedColor": "#f98b29",
    "color": "#999999",
    "list": [
      {
        "pagePath": "pages/homePage/homePage",
        "text": "主页",
        "iconPath": "/imgs/xiaoxi1.png",
        "selectedIconPath": "/imgs/xiaoxi.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "/imgs/wode1.png",
        "selectedIconPath": "/imgs/wode.png"
      }
    ]
  },
  "navigateToMiniProgramAppIdList": [
    "wx246fd8f3a0273f2f"
  ],
  "sitemapLocation": "sitemap.json"
}